.partenaires-flex{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 50px;
	justify-content: center;
}
.partenaire img{
	width: 150px;
	opacity: 1;
	transition: all .3s;
}
.partenaire{
	text-align: center;
	padding: 50px;
}
.partenaires-content{
	font-family: "nunitoregular";
	line-height: 1.5em;
}